deploy.ant.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\tomcat60.properties
j2ee.platform.classpath=D:\\desenv\\java\\apache\\tomcat6.0\\lib\\annotations-api.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\catalina-ant.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\catalina-ha.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\catalina-tribes.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\catalina.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\el-api.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\jasper-el.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\jasper.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\jsp-api.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\servlet-api.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\tomcat-coyote.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\tomcat-dbcp.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\tomcat-i18n-es.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\tomcat-i18n-fr.jar:D:\\desenv\\java\\apache\\tomcat6.0\\lib\\tomcat-i18n-ja.jar:D:\\desenv\\java\\apache\\tomcat6.0\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=D:\\desenv\\java\\apache\\tomcat6.0:base=apache-tomcat-6.0.16_base
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.1\\java2\\modules\\ext\\jaxws21\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\build.properties
